RubyGems Navigation menu

dotgpg-rails 0.2.1

Autoload environment variables from dotgpg-encrypted files into Rails.

Versions:

  1. 0.2.1 - March 01, 2016 (8.5 KB)
  2. 0.2.0 - March 01, 2016 (8.5 KB)
  3. 0.1.1 - July 08, 2015 (8.5 KB)
  4. 0.1.0 - May 04, 2015 (8.5 KB)

Runtime Dependencies (2):

Development Dependencies (5):

  • bundler ~> 1.9
  • railties ~> 4.0
  • rake ~> 10.0
  • rspec >= 0
  • spring >= 0
  • Owners:

    Authors:

    • Jonathan Schatz

    SHA 256 checksum:

    a325e79edbaca168aea67d8e4173396bfa44da1244b9c02c27f182d849ba3b17

    Total downloads 5,738

    For this version 1,991

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: